apptainer(1)

NAME
apptainer-oci-kill - Kill a container (root user only)

SYNOPSIS
apptainer oci kill [kill options...]

DESCRIPTION
Kill invoke kill operation to kill processes running within container
  identified by container ID.

OPTIONS
-f, --force[=false]
    kill container process with SIGKILL

-h, --help[=false]
    help for kill

-s, --signal="SIGTERM"
    signal sent to the container

-t, --timeout=0
    timeout in second before killing container

EXAMPLE
      $ apptainer oci kill mycontainer INT
      $ apptainer oci kill mycontainer -s INT

SEE ALSO
apptainer-oci(1)

HISTORY
7-May-2026 Auto generated by spf13/cobra